> ## Documentation Index
> Fetch the complete documentation index at: https://phaseo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# वीडियो हटाएँ

> अंतिम स्थिति वाले वीडियो जनरेशन रिकॉर्ड को हटाया हुआ चिह्नित करता है। चल रहे जॉब हटाए नहीं जा सकते।

वर्कस्पेस में पूर्वावलोकन सुविधा का ऐक्सेस आवश्यक है। सेटअप, वेबहुक और परिणामों को संभालने के लिए [वीडियो और बैच कार्य](../../guides/async-video-and-batch.mdx) देखें।


## OpenAPI

````yaml hi/openapi/v1/openapi.localized.yaml DELETE /videos/{video_id}
openapi: 3.0.3
info:
  title: Phaseo Gateway API
  description: >-
    OpenAI-संगत एंडपॉइंट के माध्यम से विभिन्न AI मॉडल तक पहुँचने के लिए एक गेटवे
    API।
  version: 1.0.0
  contact:
    name: Phaseo
    url: https://phaseo.app
    email: danielbutler500@gmail.com
servers:
  - url: https://api.phaseo.app/v1
    description: वैश्विक रूटिंग
security:
  - BearerAuth: []
tags:
  - name: Gateway
    description: Core Phaseo Gateway operations.
paths:
  /videos/{video_id}:
    delete:
      tags:
        - Gateway
      summary: वीडियो हटाएँ
      description: >-
        अंतिम स्थिति वाले वीडियो जनरेशन रिकॉर्ड को हटाया हुआ चिह्नित करता है। चल
        रहे जॉब हटाए नहीं जा सकते।
      operationId: deleteVideo
      parameters:
        - name: video_id
          in: path
          required: true
          description: वीडियो जनरेशन अनुरोध का ID।
          schema:
            type: string
      responses:
        '200':
          description: वीडियो हटाने का जवाब
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VideoDeleteResponse'
components:
  schemas:
    VideoDeleteResponse:
      type: object
      properties:
        id:
          type: string
        object:
          type: string
        deleted:
          type: boolean
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: Bearer टोकन से प्रमाणीकरण

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.